I am trying to install dss on MAC OS X 10.5.8. The installer pkg say OS X is not supported. I have tried both 6.0.3 and 5.5.5 of the pkg with the same results. What am I missing.